<?xml version="1.0" encoding="UTF-8"?>

<config date="1242689721794" transient="false" version="3.0">

<site enabled="true" policy="USER-EXCLUDE" updateable="true" url="platform:/base/" list="plugins/com.ibm.cic.common.license.text_1.0.4.v20090609_1618.jar,plugins/com.ibm.cic.common.license.text.beta_1.0.0.v20090514_2319.jar">
</site>

</config>
